cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
15368
Views
0
Helpful
17
Replies
Highlighted
Beginner

Cisco Unity Interoperability with Microsoft Exchange 2010


January, 2010

When Exchange 2010 became generally available last November, the first release had several issues that prevented interoperability with Cisco Unity Unified Messaging. Cisco and Microsoft together have identified these issues and Microsoft has delivered an updated version of the Messaging Application Programming Interface (MAPI) addressing the primary interoperability issues. Cisco is now working aggressively to validate the new MAPI version as well as make the necessary changes in Cisco Unity to support Exchange 2010 along the following timeline:

Cisco Unity 7.0 – March 31, 2010
Cisco Unity 5.0 – May 31, 2010
Cisco Unity 8.0 – June 30, 2010

An Engineering Special (ES) build will be available for download as validation is completed for each release of Cisco Unity.

We urge Cisco Unity Unified Messaging customers who are using versions older than Unity 5.0 and who plan to upgrade to Exchange 2010 to first upgrade to Cisco Unity 7.0 (once the ES is available in March) before an upgrade to Exchange 2010.

Please let us know how we can help you with a smooth migration to the latest version of Cisco Unity and your interoperability with Exchange 2010.

Patricia Chu

Product Manager, Unified Communications Business Unit

17 REPLIES 17
Highlighted
Beginner

Hello Patricia,

Thank you for the information.

Could you clarify what you mean by "Engineering Special Build"? I have a customer who currently has Exchange 2010 and is interested in going with Unity Unified Messaging. This is a competitive account and they are concerned about the support being an "Engineering Special Build". Will this still be supported by TAC? Are enough tests going to be made on this special build to guarantee that it will work? Since the Engienering Special Build will be available for Unity 7.0 on March 31st, will there be another announcement of when the GA version will be released?

Thanks so much,

Emily

Highlighted

Thank you for posting some dates, I know several of us out here are interested in getting this going.  Is the timeline still accurate?

Highlighted
Beginner

Just called TAC and they are still claiming there is no offical announcement as of yet.

Highlighted
Enthusiast

Cisco Unity 7.0 – March 31, 2010

Just checked the download site, still no updated files.  Has anyone gotten any information back on this yet?

Highlighted

Yes es35 Call tac

Highlighted

Thanks !!

Highlighted

So Unity 7 already support exchange 2010 installing the ES35 patch on it? Is it available for download at CCO on the Unity 7 download page? Thanks.

Highlighted
Beginner

I’m happy to announce that the engineering special required to support Unity 7.0 with Exchange 2010 is now posted externally on Cisco.com. Also posted is the corresponding documentation. Please find the links below:

Binaries: http://tools.cisco.com/support/downloads/go/ImageList.x?relVer=7.0%282%29ES35&mdfid=281942013&sftType=Unity+System+Software&optPlat=&nodecount=2&edesignator=null&modelName=Cisco+Unity+Version+7.0&treeMdfId=278875240&treeName=Voice+and+Unified+Communi...

Documentation: http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/using_exch2010/usingex2010withcu7x5x.html

Mark

UC Solutions Marketing

Highlighted
Beginner

Available Now: Exchange 2010 Support for Unity 5.0


As promised, the Unity Engineering Team is happy to announce support for Exchange 2010 and Cisco Unity 5.0, effective May 31. 2010, located here: http://tools.cisco.com/support/downloads/go/ReleaseType.x?optPlat=&isPlatform=Y&mdfid=281063851&sftType=Unity+System+Software&treeName=Voice+and+Unified+Communications&modelName=Cisco+Unity+Version+5.0&mdfLevel=null&treeMdfId=278875240&modifmdfid=nul... 

NOTE: Unity 5.0ES85 or later is required to integrate Unity 5.0 with Exchange 2010.  Older Engineering Specials (“ES”) will not work with Exchange 2010.

The corresponding documentation is available now at http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/using_exch2010/usingex2010withcu7x5x.html 

and in the Unity 5.0 section here:  http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html .

This documentation references a Readme in the ES package. Please read and follow the documentation carefully as customers integrating Unity 7.0 with Exchange 2010 have run into challenges by not closely following the documentation.

Regards,

Mark Gervase

Unified Communications Marketing

Highlighted
Beginner

Available Now: Exchange 2010 Support for Unity 5.0


As promised,
the Unity Engineering Team is happy to announce support for Exchange 2010 and Cisco Unity 5.0, effective May 31. 2010, located here: http://tools.cisco.com/support/downloads/go/ReleaseType.x?optPlat=&isPlatform=Y&mdfid=281063851&sftType=Unity+System+Software&treeName=Voice+and+Unified+Communications&modelName=Cisco+Unity+Version+5.0&mdfLevel=null&treeMdfId=278875240&modifmdfid=nul... 

NOTE: Unity 5.0ES85 or later is required to integrate Unity 5.0 with Exchange 2010.  Older Engineering Specials (“ES”) will not work with Exchange 2010.

The corresponding documentation is available now at http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/using_exch2010/usingex2010withcu7x5x.html 

and in the Unity 5.0 section here:  http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html .

This documentation references a Readme in the ES package. Please read and follow the documentation carefully as customers integrating Unity 7.0 with Exchange 2010 have run into challenges by not closely following the documentation.

Regards,

Mark

UC Solutions Marketing

Highlighted

It appears that the latest ES available for Unity 5.x is ES 83, but 85 is required for Exchange 2010 compatibility.  Is ES 85 making its way to the download site or am I missing something?

Highlighted

ES 85 is now on the downloads page.

Highlighted
Beginner

Hi Patricia,

We are in the process of upgrading Exchange 2003 to 2010 and currently use Cisco Unity V4.0 SR1 for Voice Mail and email integration and are obviously interested in understanding what are options are in terms of upgrading Cisco Unity to a version that is compatible and supported with Exchange 2010.

The other problem we seem to be facing is that we can't seem to trace anyone (Cisco or Cisco partners) in the UK that we can speak too or provided support for this product so I was hoping you could assist in this respect.

Any information or pointers would be very much appreciated.

Highlighted
Beginner

Despite what was stated here in a previous post, when I go to the download site for Unity I only find ES83, no sign of ES85.  Is there another place to find it.

Thanks